import type { SkuStockList } from '../type';
export declare function onClickExportExcel(skuStockList: SkuStockList[]): Promise<void>;
export declare function getSavedDisplayUnit(sku: FdoInventorySku, unit: FdoInventoryUnit): {
    type: string;
    measurement: string;
} | {
    type: string;
    measurement?: undefined;
};
